Bug 743734 - [fr_FR] missing translations in subscription-manager -h
[fr_FR] missing translations in subscription-manager -h
Status: CLOSED DUPLICATE of bug 743732
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager (Show other bugs)
6.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Bryan Kearney
IDM QE LIST
: Translation
Depends On:
Blocks: rhsm-rhel62
  Show dependency treegraph
 
Reported: 2011-10-05 16:40 EDT by John Sefler
Modified: 2011-10-07 13:25 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-07 13:25:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Sefler 2011-10-05 16:40:48 EDT
Description of problem:

# LANG=fr_FR.UTF8 subscription-manager register -h | grep register
Utilisation : subscription-manager register [OPTIONS]
# LANG=fr_FR.UTF8 subscription-manager -h

Usage: subscription-manager [options] MODULENAME --help
^^^^^
THAT WORD SHOULD BE TRANSLATED TO "Utilisation"

Modules primaires :

	list           Répertorie les informations d'abonnement et de produit pour cette machine
	refresh        Extraire les données d'abonnement les plus récentes depuis le serveur
	register       enregistrer le client sur RHN
	subscribe      Abonne la machine enregistrée à un produit spécifié.
	unregister     désenregistrer le client de RHN
	unsubscribe    Désabonner cette machine de tous les abonnements ou d'abonnements spécifiques

Autres modules (veuillez consulter la documentation) :

	clean          Remove all local consumer and subscription data without affecting the server
	config         List, set, or remove the configuration parameters in use by this machine.


                       ^^^^^^^^^^^^^^^
MISSING TRANSLATIONS FOR clean AND config


	environments   Afficher les environnements disponibles pour un utilisateur
	facts          Fonctionne avec les faits actuels de cette machine
	identity       Afficher le certificat d'identité pour cette machine ou en demander un nouveau
	import         Importe des certificats fournis en-dehors de l'outil
	orgs           Affiche les organisations sur lesquelles un utilisateur peut enregistrer un système
	redeem         Tente d'échanger un abonnement pour une machine pré-configurée.
	repos          Répertorie les référentiels que cette machine peut utiliser



Version-Release number of selected component (if applicable):
# rpm -q subscription-manager
subscription-manager-0.96.11-1.el6.x86_64


How reproducible:


Steps to Reproduce:
1. see description
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 John Sefler 2011-10-06 09:54:47 EDT
Note: The missing translation for clean and config is a dupicate of bug 742128 

Note: The missing translation for the word "Usage" is valid for this bug.

Note You need to log in before you can comment on or make changes to this bug.